package com.siginfo.vo;

public class CrossRoadInfoHeaderVO {
	
	private String resultCode;
	private String resultMsg;
	private String numOfRows;
	private String totPage;
	private String totCount;
	private String pageNo;
	
	public String getResultCode() {
		return resultCode;
	}
	public void setResultCode(String resultCode) {
		this.resultCode = resultCode;
	}
	
	public String getResultMsg() {
		return resultMsg;
	}
	public void setResultMsg(String resultMsg) {
		this.resultMsg = resultMsg;
	}
	
	public String getNumOfRows() {
		return numOfRows;
	}
	public void setNumOfRows(String numOfRows) {
		this.numOfRows = numOfRows;
	}
	
	public String getTotPage() {
		return totPage;
	}
	public void setTotPage(String totPage) {
		this.totPage = totPage;
	}
	
	public String getTotCount() {
		return totCount;
	}
	public void setTotCount(String totCount) {
		this.totCount = totCount;
	}
	
	public String getPageNo() {
		return pageNo;
	}
	public void setPageNo(String pageNo) {
		this.pageNo = pageNo;
	}
	
}
